Switch:

background

MCERT

Threat Alerts

CVE-2019-1003012 (blue_ocean)

20th February 2019 - 19:31

A data modification vulnerability exists in Jenkins Blue Ocean Plugins 1.10.1 and earlier in blueocean-core-js/src/js/bundleStartup.js| blueocean-c... Read more

CVE-2019-1003013 (blue_ocean)

20th February 2019 - 19:31

An cross-site scripting vulnerability exists in Jenkins Blue Ocean Plugins 1.10.1 and earlier in blueocean-commons/src/main/java/io/jenkins/blueoce... Read more